# Generated by Django 4.0.3 on 2024-05-02 08:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Policies', '0017_rename_policy_policyguide_checklist'),
    ]

    operations = [
        migrations.AddField(
            model_name='policyguide',
            name='tasks',
            field=models.ManyToManyField(to='Policies.checklisttask'),
        ),
    ]
